petsc-3.7.1 2016-05-15
Report Typos and Errors

# SNESMonitorSAWsDestroy

destroy a monitor context created with SNESMonitorSAWsCreate()

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESMonitorSAWsDestroy(void **ctx)

Collective Many br

### Input Arguments

ctx -monitor context Many br

Many br

### See Also

SNESMonitorSAWsCreate()

Level:developer
Location:src/snes/interface/saws/snessaws.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages